body {
  display: flex;
  flex-direction: column;
  // min-height: 100vh;
  text-rendering: optimizeLegibility;
  color: var(--tg-theme-text-color);
  background: var(--tg-theme-bg-color);
}

a,
.link {
  color: var(--tg-theme-link-color);
}

button,
.button {
  padding: 5px 10px;
  color: var(--tg-theme-button-text-color);
  background: var(--tg-theme-button-color);
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.accent {
  color: var(--tg-theme-accent-text-color);
}

section,
.section {
  background: var(--tg-theme-section-bg-color);
}

.subtitle {
  color: var(--tg-theme-subtitle-text-color);
}

img {
  max-width: 100%;
  height: auto;
}

#app {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
}
